Bug 737690

Summary: [abrt] gnome-online-accounts-3.1.90-1.fc16: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: frywalker <fry.futurateam>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:d6eacc89e23df2b5687369df3eefc92080636202
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 11:39:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps none

Description frywalker 2011-09-12 21:36:51 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/goa-daemon
comment:        I didn't managed to connected to my gmail account
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
time:           Mon Sep 12 23:34:42 2011
uid:            1000
username:       frywalker
xsession_errors: 

maps:           Text file, 33385 bytes

backtrace:
:[New LWP 1976]
:[New LWP 1978]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/goa-daemon'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00000000004040dc in ?? ()
:
:Thread 2 (Thread 0x7f2f2bfff700 (LWP 1978)):
:#0  0x000000339e4e2bd3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000033a0444fa8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x00000033a04457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00000033aa6c7706 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x00000033a046a3b6 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x000000339ec07d11 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#6  0x000000339e4eb66d in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f2f30e1c9c0 (LWP 1976)):
:#0  0x00000000004040dc in ?? ()
:No symbol table info available.
:#1  0x00000033ace03329 in ?? () from /usr/lib64/libnotify.so.4
:No symbol table info available.
:#2  0x00000033a2005d64 in ffi_call_unix64 () at ../src/x86/unix64.S:75
:No locals.
:#3  0x00000033a2005785 in ffi_call (cif=0x7fff9d56bca0, fn=0x33ace03220, rvalue=<optimized out>, avalue=<optimized out>) at ../src/x86/ffi64.c:486
:        classes = {X86_64_INTEGER_CLASS, X86_64_NO_CLASS, X86_64_NO_CLASS, X86_64_NO_CLASS}
:        stack = 0x7fff9d56ba20 " \036~"
:        argp = 0x7fff9d56bad0 ""
:        arg_types = <optimized out>
:        gprcount = 5
:        ssecount = <optimized out>
:        ngpr = 1
:        nsse = 0
:        i = <optimized out>
:        avn = <optimized out>
:        ret_in_memory = <optimized out>
:        reg_args = 0x7fff9d56ba20
:#4  0x00000033a240efd7 in g_cclosure_marshal_generic () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x00000033a240eb14 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x00000033a2421dcb in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x00000033a242b417 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#8  0x00000033a242b5e2 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x00000033aa6c31ce in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#10 0x00000033aa6b227e in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#11 0x00000033a0444a9d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#12 0x00000033a0445298 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#13 0x00000033a04457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#14 0x0000000000403bec in ?? ()
:No symbol table info available.
:#15 0x000000339e4215bd in __libc_start_main () from /lib64/libc.so.6
:No symbol table info available.
:#16 0x0000000000403c51 in ?? ()
:No symbol table info available.
:#17 0x00007fff9d56c3d8 in ?? ()
:No symbol table info available.
:#18 0x000000000000001c in ?? ()
:No symbol table info available.
:#19 0x0000000000000001 in ?? ()
:No symbol table info available.
:#20 0x00007fff9d56db98 in ?? ()
:No symbol table info available.
:#21 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00000033a8409560  0x00000033a841d828  Yes (*)     /usr/lib64/libgoa-1.0.so.0
:0x00000033a6808b60  0x00000033a68150a8  Yes (*)     /usr/lib64/libgoa-backend-1.0.so.0
:0x00000033c0266dc0  0x00000033c11dc898  Yes (*)     /usr/lib64/libwebkitgtk-3.0.so.0
:0x00000033bc207cb0  0x00000033bc21623c  Yes         /usr/lib64/libjson-glib-1.0.so.0
:0x00000033ac206e20  0x00000033ac216e88  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00007f2f313360c0  0x00007f2f315e59f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x00007f2f3105f1c0  0x00007f2f310a89e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x00000033b3009ac0  0x00000033b3015b88  Yes (*)     /usr/lib64/libatk-1.0.so.0
:0x00000033b2c07620  0x00000033b2c216f8  Yes (*)     /usr/lib64/libpangoft2-1.0.so.0
:0x00000033b4404970  0x00000033b44095b8  Yes (*)     /usr/lib64/libpangocairo-1.0.so.0
:0x00000033aa003330  0x00000033aa004258  Yes (*)     /usr/lib64/libcairo-gobject.so.2
:0x00000033b380b180  0x00000033b3882a68  Yes (*)     /usr/lib64/libcairo.so.2
:0x00000033b340edb0  0x00000033b342d398  Yes (*)     /usr/lib64/libpango-1.0.so.0
:0x00000033a480cac0  0x00000033a4875ab8  Yes (*)     /usr/lib64/libfreetype.so.6
:0x00000033a4c05da0  0x00000033a4c1f84c  Yes (*)     /usr/lib64/libfontconfig.so.1
:0x00000033ace02720  0x00000033ace04cb8  Yes (*)     /usr/lib64/libnotify.so.4
:0x00000033b2406270  0x00000033b2419c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000033a6405ad0  0x00000033a640ceac  Yes (*)     /usr/lib64/librest-0.7.so.0
:0x00000033ad2189e0  0x00000033ad24de38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x00000033a802c980  0x00000033a811006c  Yes (*)     /usr/lib64/libxml2.so.2
:0x00000033aa62c120  0x00000033aa6ee1d8  Yes (*)     /lib64/libgio-2.0.so.0
:0x00000033a2409dd0  0x00000033a243b328  Yes (*)     /lib64/libgobject-2.0.so.0
:0x00000033a8c01020  0x00000033a8c01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x00000033a18015a0  0x00000033a1802ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x000000339f802280  0x000000339f805708  Yes (*)     /lib64/librt.so.1
:0x00000033a0417870  0x00000033a04b0188  Yes (*)     /lib64/libglib-2.0.so.0
:0x000000339ec056b0  0x000000339ec10af8  Yes (*)     /lib64/libpthread.so.0
:0x000000339e41ee30  0x000000339e5557f0  Yes (*)     /lib64/libc.so.6
:0x00000033c1a96fc0  0x00000033c1c68cd8  Yes (*)     /usr/lib64/libjavascriptcoregtk-3.0.so.0
:0x00000033b1c02da0  0x00000033b1c07f4c  Yes (*)     /usr/lib64/libenchant.so.1
:0x00007f2f30e36b30  0x00007f2f30e3a9d8  Yes (*)     /usr/lib64/libgailutil-3.so.0
:0x00000033b0807e00  0x00000033b080f22c  Yes (*)     /usr/lib64/libgeoclue.so.0
:0x00000033a9c0a400  0x00000033a9c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000033a38076f0  0x00000033a38306c8  Yes (*)     /lib64/libdbus-1.so.3
:0x00000033c3c02d30  0x00000033c3c082cc  Yes (*)     /usr/lib64/libgstapp-0.10.so.0
:0x00000033bfa04e90  0x00000033bfa0ad7c  Yes (*)     /usr/lib64/libgstinterfaces-0.10.so.0
:0x00000033b200a010  0x00000033b201748c  Yes (*)     /usr/lib64/libgstpbutils-0.10.so.0
:0x00000033c3803910  0x00000033c38088ec  Yes (*)     /usr/lib64/libgstvideo-0.10.so.0
:0x00000033c300a4e0  0x00000033c3039d3c  Yes (*)     /usr/lib64/libgstbase-0.10.so.0
:0x00000033bba244e0  0x00000033bbaa2d4c  Yes (*)     /usr/lib64/libgstreamer-0.10.so.0
:0x00000033b9403ca0  0x00000033b9432878  Yes         /usr/lib64/libjpeg.so.62
:0x00000033b040a990  0x00000033b042ef1c  Yes (*)     /usr/lib64/libxslt.so.1
:0x00000033a40048c0  0x00000033a401eb38  Yes (*)     /usr/lib64/libpng12.so.0
:0x00000033bb209dd0  0x00000033bb280968  Yes (*)     /usr/lib64/libsqlite3.so.0
:0x00000033b0060690  0x00000033b01698fc  Yes (*)     /usr/lib64/libicui18n.so.46
:0x00000033ae23f860  0x00000033ae2ea5ac  Yes (*)     /usr/lib64/libicuuc.so.46
:0x00000033aea00440  0x00000033aea0054c  Yes (*)     /usr/lib64/libicudata.so.46
:0x00000033a5401910  0x00000033a540810c  Yes (*)     /usr/lib64/libXrender.so.1
:0x00000033ae613020  0x00000033ae64ef0c  Yes (*)     /usr/lib64/libXt.so.6
:0x00000033a0c1dce0  0x00000033a0ca97ec  Yes         /usr/lib64/libX11.so.6
:0x000000339fc01e70  0x000000339fc0e66c  Yes (*)     /lib64/libz.so.1
:0x00000033a305a440  0x00000033a30c30b6  Yes (*)     /usr/lib64/libstdc++.so.6
:0x000000339f003ef0  0x000000339f043ee8  Yes (*)     /lib64/libm.so.6
:0x000000339f4028a0  0x000000339f4120b8  Yes (*)     /lib64/libgcc_s.so.1
:0x00000033b7407000  0x00000033b7453388  Yes (*)     /lib64/libgcrypt.so.11
:0x00000033a3c013e0  0x00000033a3c0450c  Yes (*)     /usr/lib64/libXfixes.so.3
:0x00000033a1c03460  0x00000033a1c0e31c  Yes (*)     /usr/lib64/libXext.so.6
:0x00000033a5c00a00  0x00000033a5c0148c  Yes (*)     /usr/lib64/libXinerama.so.1
:0x00000033a5001f30  0x00000033a500c708  Yes (*)     /usr/lib64/libXi.so.6
:0x00000033a6001720  0x00000033a600675c  Yes (*)     /usr/lib64/libXrandr.so.2
:0x00000033a58028d0  0x00000033a580749c  Yes (*)     /usr/lib64/libXcursor.so.1
:0x00000033b2800b30  0x00000033b280189c  Yes (*)     /usr/lib64/libXcomposite.so.1
:0x00000033a9800a90  0x00000033a980160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000033b3c08870  0x00000033b3c62478  Yes (*)     /usr/lib64/libpixman-1.so.0
:0x00000033a4403b70  0x00000033a441d84c  Yes (*)     /lib64/libexpat.so.1
:0x00000033bbe01ad0  0x00000033bbe02c08  Yes (*)     /usr/lib64/libsoup-gnome-2.4.so.1
:0x000000339e800de0  0x000000339e801918  Yes (*)     /lib64/libdl.so.2
:0x00000033a2001890  0x00000033a2005ff8  Yes         /usr/lib64/libffi.so.5
:0x00000033a0005c50  0x00000033a0015da8  Yes (*)     /lib64/libselinux.so.1
:0x00000033a1403900  0x00000033a14139e8  Yes (*)     /lib64/libresolv.so.2
:0x000000339e000b20  0x000000339e01a18a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00000033a3401ad0  0x00000033a3405d7c  Yes (*)     /usr/lib64/libSM.so.6
:0x00000033a2c04d00  0x00000033a2c12e1c  Yes (*)     /usr/lib64/libICE.so.6
:0x00000033a08086c0  0x00000033a0813c0c  Yes (*)     /usr/lib64/libxcb.so.1
:0x00000033b68008a0  0x00000033b6800e28  Yes (*)     /lib64/libgpg-error.so.0
:0x00000033a28015d0  0x00000033a2802c18  Yes (*)     /lib64/libuuid.so.1
:0x00000033a1000dd0  0x00000033a1001b2c  Yes (*)     /usr/lib64/libXau.so.6
:0x00007f2f303f3120  0x00007f2f303fa9b8  Yes (*)     /lib64/libnss_files.so.2
:0x00007f2f301cea90  0x00007f2f301e7568  Yes (*)     /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f2f2b5efef0  0x00007f2f2b5f9b88  Yes (*)     /usr/lib64/libgvfscommon.so.0
:0x00000033a9403000  0x00000033a940b298  Yes (*)     /lib64/libudev.so.0
:0x00007f2f2b3e4e10  0x00007f2f2b3e5688  Yes (*)     /lib64/libutil.so.1
:0x00007f2f2b1d3c30  0x00007f2f2b1df8b8  Yes (*)     /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x0	0
:rcx            0x7f2f30e1c9c0	139840660294080
:rdx            0x0	0
:rsi            0x0	0
:rdi            0x2	2
:rbp            0x7e1e20	0x7e1e20
:rsp            0x7fff9d56ba60	0x7fff9d56ba60
:r8             0x7cf1a0	8188320
:r9             0x1	1
:r10            0x1	1
:r11            0x0	0
:r12            0x0	0
:r13            0x7ed4f8	8312056
:r14            0x7fff9d56bbc0	140735833095104
:r15            0x0	0
:rip            0x4040dc	0x4040dc
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:25b834f4c4dc534708635ff1064e2fe02a366a62
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:1f1f426ff06629088badaeb1bdca35665280c051
:c6739204320eb15bdcdba039a2b183298170403e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0d74576182a86b7b132171701e28ae4c53d6a719
:d0c6e13f00a20952a72a945c929efb175fd760e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:555e201b6479d7d3f92d5f8edbda84de8f0d9990
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:8b8a531fadf56c439f7abdad88579c368846b998
:6489fb034cf0a08cc566170a702403c64caddf29
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:97c1603bbcacab25243a922374d845719e6a0759
:4953d1f613914126bccceb3cb96386647ffba9df
:8766b181f3278d39d876c0376ba5ca7573b84304
:0911ea7c180d733724f89037b8e8a34e64024aec
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:4c842320387ff7f6f91b7842b223c16518be909f
:91689252818532ec13597b6528d38be93b2706c4
:6bd1330e8e4169846204992730118658bd4358ba
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:51d12f84a05395827b0ca5eacba3836455450042
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:fced0590b1aa308509df438f245ec840387ac9e3
:3fa22b967062534de557469982f015448eac16ae
:c565f0f3191eff40a9b95748974a458e1082ff17
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:cb63689ed55452c1a698f7632753888c617a1045
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:d382cf9422aa044ad1bc2febeed52db164476b76
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:2b9f922b148d00dba2809849e22f96758963bc24
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:954b760933764c15018f3937ab72f5bbe2018a35
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:051d5faee97f3bc2b1e0dab564ad6396828a5007
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315761426
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315777644
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1315857304
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315776140
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315778094
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315761434
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315774314
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315761422
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1315761502
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315774860
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315761434
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315761540
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315761419
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315777697
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315761436
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315775892
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315774334
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315761428
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315774357
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315777697
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761478
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315771321
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1315857304
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315771819
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315775892
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315776140
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315774305
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315761803
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/libexec/goa-daemon gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315775892
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315772749
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761542
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761478
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315761417
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315761428
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315761434
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315761425
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315761416
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315857291
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315761425
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315761709
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315774304
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315761418
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315777644
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315761425
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315774285
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315774338
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315857291
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1315761422
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315761424
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315761542
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315761426
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315774316
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315772749
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315774287
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315857291
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315772769
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315761419
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1315857304
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315776140

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-oR0gKjYTGf,guid=783cf76718fbdfecd953d25000000040
:XDG_SESSION_COOKIE=6b4a3a8dff4f0fea247e905c0000001e-1315862079.263880-1909791848
:XDG_RUNTIME_DIR=/run/user/frywalker
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_FR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-yNAsZj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1426,unix/unix:/tmp/.ICE-unix/1426
:LC_MONETARY=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_TIME=fr_FR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=frywalker
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-yNAsZj/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oR0gKjYTGf,guid=783cf76718fbdfecd953d25000000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-frywalker-GOIC3Y/database
:USER=frywalker
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1422
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/frywalker
:GNOME_KEYRING_CONTROL=/tmp/keyring-yNAsZj
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=frywalker
:HOME=/home/frywalker

event_log:
:2011-09-12-23:35:27> Element 'xsession_errors' saved
:2011-09-12-23:35:40> Analyzing coredump 'coredump'
:2011-09-12-23:35:40  Coredump references 84 debuginfo files, 77 of them are not installed
:2011-09-12-23:35:44  Looking for needed packages in repositories
:2011-09-12-23:35:44  Packages to download: 47
:2011-09-12-23:35:46  Download cancelled by user
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/61/62aef2617fc89176e1bda96ef3cdefc54fa19d.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/1c/6a95451ee19617be5abea3d121f0226d21ddda.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/49/b317bbb2da7be48ba3b947e23703ba6397dbf4.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/aa/f7ed41612348bd1141db06cadd428244aa6ea5.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/d9/8effe16005167bb9e025c7a945702c35e4f1dc.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/93/4bb835b5075f81fdfb713b49281ce9aaf49f59.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/ec/1af169acb6d585ac570932a18ca5b76d7bd07f.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/25/b834f4c4dc534708635ff1064e2fe02a366a62.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/1f/aa4e1b0ae67bd30ee556f4f196d3849982ed68.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/98/fa95d21e16075ada6df19748c6c133ee9165d0.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/28/ed78d7cceba9209a12fd244ad47ca30da62ce2.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/68/20b4f421980e4f5fe23c69b239dc8279af3c76.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/8a/dd96b642ad3ed9fea574cd7ff2a1bbc22dabb7.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/1f/1f426ff06629088badaeb1bdca35665280c051.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/c6/739204320eb15bdcdba039a2b183298170403e.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/90/7b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/5e/8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/0d/74576182a86b7b132171701e28ae4c53d6a719.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/d0/c6e13f00a20952a72a945c929efb175fd760e3.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/aa/f62304b0fc10611d35b4f56005479d4c58868d.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/a5/94ab36356a9b6dc6ecf25a6124463ccbfd0a29.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/ed/ebfad67bdac472272d049dc7ec302f47b02f32.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/96/d618421416810fa0d3e21ea427d5b1e63ad6f2.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/55/5e201b6479d7d3f92d5f8edbda84de8f0d9990.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/44/ece411beb2ef1acdb5eb2161666de41cc2f31d.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/ce/596b3ffb0c44a19d7c405b865830535b1b7f8a.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/e9/8a4ecd75128a0ec734ef14699d2b02d5d63f6d.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/35/3a61c264385b7feec38c9e34040aa9bc615d6a.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/8b/8a531fadf56c439f7abdad88579c368846b998.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/64/89fb034cf0a08cc566170a702403c64caddf29.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/ba/a8b6700debb4a3b6fa10e629b5eccdf234a1fd.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/c8/a4e40c84c2f52e78c64d31efc0191c565a9049.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/1e/a355dad914292b8e0996bc437398c0ea33c4fd.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/8a/cc43df965b3c0a70dcfad11c0ade056bdb055b.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/3a/fcef19b83b4d703cf89db41982aabaa2d1618b.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/97/c1603bbcacab25243a922374d845719e6a0759.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/87/66b181f3278d39d876c0376ba5ca7573b84304.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/09/11ea7c180d733724f89037b8e8a34e64024aec.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/df/c1b11c1ced5c134adca2b29874a41f39f0eeaf.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/91/689252818532ec13597b6528d38be93b2706c4.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/6b/d1330e8e4169846204992730118658bd4358ba.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/40/dc5e32f96a3d6d6728301becc415c9af4a68bb.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/65/02dd4813f98137c70e6e05cc43828f5c2263c1.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/16/3b323da65b708418226eb5fa8b057c731d1475.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/51/d12f84a05395827b0ca5eacba3836455450042.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/76/bb1d8d017f41044bcb4636d7d221bf839d6f05.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/fc/ed0590b1aa308509df438f245ec840387ac9e3.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/3f/a22b967062534de557469982f015448eac16ae.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/c5/65f0f3191eff40a9b95748974a458e1082ff17.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/c3/cc06ceb6e1a99743164a9db770a23d5a68dd47.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/dd/e83bf9556e9ad42a9feac46a439e42a13bc1e3.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/79/94f114cf7189e482f2665fae8e351ed8bc05e3.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/9b/7b6a0715df308cfcee8133ca41bc0e8e67a6cf.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/be/507c791e34415e8f42f0e6030c889b2895cf9a.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/e8/1e108ee1e9f0fca2ef39f5d0517483c78ae650.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/cb/63689ed55452c1a698f7632753888c617a1045.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/0f/ccce2fdb46650674ef5b64fae5f25f14c88e08.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/d3/82cf9422aa044ad1bc2febeed52db164476b76.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/33/001d9c43203911ccf35a2f3db5b6b2d70cb292.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/2b/9f922b148d00dba2809849e22f96758963bc24.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/cd/254cd6e44f3aec86fa55b4b533c06c6bcda2a9.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/89/0ab6679360d786ad73cf5ab210babcc1d9936d.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/b3/c60343c4ef09307cd644d5da914f6c14107c0b.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/02/2da052975093368daac7c4e8e95101bfc78495.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/95/4b760933764c15018f3937ab72f5bbe2018a35.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/3e/08f14ed2767ff642c7477a25b63214050e42cb.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/c2/d49d72ec1a1e68b39c3724693f83f44d80a259.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/20/6a5869a7f2789e2f7c51d0175a711f51abe824.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/05/1d5faee97f3bc2b1e0dab564ad6396828a5007.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/d4/40afe7396b3365dcb935f9bf7f2fb28f3839de.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/5d/f361c26dcd06bc301db9bf05251f4f743f8a51.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/48/aea888319e1848137073c9cbde54a4c2a731c9.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/b0/a2d0b4c09d819887ec7d711c8cf3977a074c4f.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/a5/18a8b1b5c3e80dee813df05e951d205d6ac48c.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/6d/72191d5fb3bf4d12cb83859e0e6261d865ee46.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/9a/fa4a71f0f6a189e8dcf1179b9445a81df0ab28.debug
:2011-09-12-23:35:46  Missing debuginfo file: /usr/lib/debug/.build-id/ef/25f71a40ad1a00ed1040a09ace53d1bb40f2ab.debug
:2011-09-12-23:35:47  Backtrace is generated and saved, 10950 bytes
:2011-09-12-23:35:54> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 5dcf2335-e3ca-4820-b8e4-4b046c8c181d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5318.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7300  @ 2.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2667
:System Memory: 3833
:System Swap: 5887
:Vendor: Hewlett-Packard
:System: HP Compaq dc7900 Ultra-Slim Desktop 
:Form factor: Space-saving
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14950:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #3
:(32902:11794:4156:12342) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11795:4156:12342) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:14960:4156:12342) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 1
:(32902:14868:4156:12342) pci, None, PCI/ISA, 82801JDO (ICH10DO) LPC Interface Controller
:(32902:11796:4156:12342) pci, None, SIMPLE, 4 Series Chipset HECI Controller
:(32902:11799:4156:12342) pci, serial, 16550_SERIAL, 4 Series Chipset Serial KT Controller
:(32902:11798:4156:12342) pci, ata_generic, STORAGE, 4 Series Chipset PT IDER Controller
:(32902:4318:4156:12342) pci, e1000e, ETHERNET, 82567LM-3 Gigabit Network Connection
:(32902:14949:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4156:12342) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14968:4156:12342) pci, pcieport, PCI/PCI, 82801JD/DO (ICH10 Family) PCI Express Port 5
:(32902:14948:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #1
:(32902:14951:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #4
:(32902:14952:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #5
:(32902:11792:4156:12342) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14958:4156:12342) pci, snd_hda_intel, MULTIMEDIA, 82801JD/DO (ICH10 Family) HD Audio Controller
:(32902:14850:4156:12342) pci, ahci, STORAGE, 82801JD/DO (ICH10 Family) SATA AHCI Controller
:(32902:14953:4156:12342) pci, uhci_hcd, USB, 82801JD/DO (ICH10 Family) USB UHCI Controller #6
:(32902:14954:4156:12342) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #1
:(32902:14956:4156:12342) pci, ehci_hcd, USB, 82801JD/DO (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora16-lv_root / ext4 4096 4096 12901535 11513502 10858142 3276800 3106086 3106086
:/dev/sda1 /boot ext4 1024 1024 495844 438568 412968 128016 127791 127791
:/dev/mapper/vg_fedora16-lv_home /home ext4 4096 4096 23940041 23803249 22587147 6086656 6085701 6085701
:/dev/sdb1 WITHHELD ext4 4096 4096 61718556 60762983 57627854 15679488 15679462 15679462
:/dev/sdb2 WITHHELD fuseblk 4096 4096 59393279 29126124 29126124 116668336 116512420 116512420
:

var_log_messages:
:Sep 11 20:44:49 fedora16 goa[8678]: goa-daemon version 3.1.1 starting [main.c:112, main()]
:Sep 11 23:46:19 fedora16 goa[6145]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 12 23:14:51 fedora16 goa[1778]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 12 23:15:54 fedora16 kernel: [  140.281834] goa-daemon[1778]: segfault at 0 ip 00000000004040dc sp 00007ffff1cf97e0 error 4 in goa-daemon[400000+8000]
:Sep 12 23:15:55 fedora16 abrt[1906]: saved core dump of pid 1778 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-12-23:15:55-1778.new/coredump (21041152 bytes)
:Sep 12 23:18:42 fedora16 goa[1976]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 12 23:34:42 fedora16 kernel: [ 1267.714545] goa-daemon[1976]: segfault at 0 ip 00000000004040dc sp 00007fff9d56ba60 error 4 in goa-daemon[400000+8000]
:Sep 12 23:34:42 fedora16 abrt[2114]: saved core dump of pid 1976 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-12-23:34:42-1976.new/coredump (21147648 bytes)

Comment 1 frywalker 2011-09-12 21:36:55 UTC
Created attachment 522803 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 11:58:06 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 11:39:11 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.